body {
    font-family:Tahoma, Helvetica, Sans-serif;
    font-size:8pt;
	background-color:#FFFFFF;
}

h1 {
    font-size:12pt;
}

legend {
    font-weight:bold;
    color:#0000CC;
}

fieldset {
	padding:5px;
}

fieldset input,
fieldset select,
fieldset optgroup,
fieldset option {
    font-size:8pt;
}

optgroup {
    background-color:#FFFFFF;
    font-style:normal;
}

option,
optgroup {
    border-top:1px dashed #DFDFDF;
}


.box {
}

.info {
    margin-bottom:20px;
}

.lastupdate {
	font-size:7pt;
	text-align:left;
	color:#666666;
}

.maintable {
    border:0px;
	margin-bottom:30px;
	width:100%;
}

.button a {
	border:1px outset #DFDFDF;
    color:#000000;
    background-color:#F7F7F7;
	text-decoration:none;
    font-weight:bold;
    font-size:8pt;
    padding:2px;
}


.grouptable {
    font-size:8pt;
    border:1px solid #DFDFDF;
    margin-bottom:5px;
    line-height:17px;
    width:100%;
}

.grouptable a,
.grouptable a:link,
.grouptable a:visited,
.grouptable a:active {
	color:#000000;
    text-decoration:none;
 }

.grouptable a:hover {
	text-decoration:underline;
}

.grouphead {
    color:#FFFFFF;
	line-height:10px;
}

.grouphead a,
.grouphead a:link,
.grouphead a:visited,
.grouphead a:active {
    color:#FFFFFF;
    text-decoration:none;
}

.grouphead a:hover {
    text-decoration:underline;
}

.linktable {
    width:100%;
    margin-bottom:15px;
}

.numlist a {
    text-decoration:none;
    border:1px solid #0000FF;
}

.settings {
    font-size:8pt;
    margin-bottom:20px;
}

.settings select {
	width:100px;
	margin-right:15px;
}


  .captions {
      font-weight:bold;
  }


  .code {
      font-family:Courier New;
  }


  .messages {
      color:#FF9F00;
      font-weight:bold;
  }


  .install {
      background-color:#E4FBBB;
  }


  .install form {
      display:inline;
  }


  .uninstall {
      background-color:#FBDDBB;
  }


  .uninstall form {
      display:inline;
  }

#poweredby {
	text-align:center;
    margin-top:20px;
}

#groupform {
	width:240px;
    margin-bottom:20px;
}

#linkform {
	width:240px;
    margin-bottom:20px;
}

#infoarea {
	width:240px;
}

#menu {
    margin-bottom:15px;
}

#menu a {
    font-weight:normal;
	color:#000000;
    font-size:8pt;
}

#menu a,
#menu a:link,
#menu a:visited,
#menu a:active {
	color:#000000;
	text-decoration:none;
}

#menu a:hover {
	text-decoration:underline;
}


#maingrouptable {
	margin-right:10px;
}

.views {
	color:#C0C0C0;
	font-size:7pt;
}


.glm_system_messages {
	width:500px;
	padding:10px;
	margin-bottom:10px;
	border:1px solid #FF0000;
	background-color:#FFF8F8;
}

.glm_index {
	font-weight:bold;
}